siscomex-service.display-name=siscomex-service

info.name=${siscomex-service.display-name}
info.version=1.0
  
#server:
#  port: 8004  

spring.banner.location=classpath:banner.txt
  
siscomex.url=https://val.portalunico.siscomex.gov.br
#siscomex.key-store-local=C:\users\dev\Certificado_Digital_A1_DUE_T1.pfx
siscomex.key-store=//data//certificado//due-ltr//Certificado_Digital_A1_DUE_T1.pfx
siscomex.key-store-password=libraterminais
siscomex.key-store-type=PKCS12
#siscomex.trust-store-local=C:\users\dev\cacerts
siscomex.trust-store=//data//certificado//due-ltr//cacerts
siscomex.trust-store-password=123456
siscomex.trust-store-type=JKS
siscomex.token-uri=/portal/api/autenticar
siscomex.timeout=5000
siscomex.profile=DEPOSIT

logging.file=logs/${siscomex-service.display-name}.log
#logging.pattern.console="%d %-5level %logger = %msg%n"
logging.pattern.console=
logging.pattern.file="%d %-5level [%thread] %logger = %msg%n"
logging.level.br.com.grupolibra=INFO
logging.level.org.springframework.web=INFO

messages.basename=messages
messages.default.country=BR
messages.default.language=PT
messages.default.encoding=UTF-8

